package cn.freemud.entities.dto.other;

import lombok.Data;

@Data
public class ValidCouponBo {

    private String skuId;

    private Integer todayAvailableTimes;

    public ValidCouponBo() {
    }

    public ValidCouponBo(String skuId, Integer todayAvailableTimes) {
        this.skuId = skuId;
        this.todayAvailableTimes = todayAvailableTimes;
    }
}
